Bug 109516 - [PATCH] devel/py-pytz: update to 2006p
[PATCH] devel/py-pytz: update to 2006p
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: clsung
Depends on:
  Show dependency treegraph
Reported: 2007-02-25 06:20 UTC by lwhsu
Modified: 2007-03-02 01:40 UTC (History)
1 user (show)

See Also:

py24-pytz-2006p.patch (96.19 KB, patch)
2007-02-25 06:20 UTC, lwhsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lwhsu 2007-02-25 06:20:04 UTC
- Update to 2006p

Port maintainer (kaeru@inigo-tech.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-02-25 06:20:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-02-25 06:20:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 clsung freebsd_committer 2007-02-25 07:02:14 UTC
Responsible Changed
From-To: freebsd-python->clsung

I'll take it.
Comment 4 kaeru 2007-02-27 06:24:16 UTC
Thank you for the patch to have this updated and support new python
setup tools. It works fine here.

Please commit this update.
Comment 5 dfilter freebsd_committer 2007-03-02 01:37:37 UTC
clsung      2007-03-02 01:37:31 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-pytz        Makefile distinfo pkg-plist 
  - Update to 2006p
  PR:             ports/109516
  Submitted by:   Li-Wen Hsu <lwhsu_AT_lwhsu dot org>
  Approved by:    maintainer (Khairil Yusof)
  Revision  Changes    Path
  1.3       +19 -4     ports/devel/py-pytz/Makefile
  1.3       +3 -3      ports/devel/py-pytz/distinfo
  1.3       +3 -1715   ports/devel/py-pytz/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 clsung freebsd_committer 2007-03-02 01:37:41 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.